.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 170px;}
.second_nav_ul>li.last{width: 140px;}
.second_nav_ul>li.line2 a{line-height: 14px;padding-top: 14px;}

.planList ul{overflow: hidden;border-bottom: 1px dashed #c3c3c3;}
.planList ul.ul_last{border-bottom: none;}
.planList ul li{text-align: center;margin-bottom: 30px;}
.planList ul li h3{font-size: 16px;color: #ffa200;text-align: center;font-family: Arial;line-height: 20px;text-transform:Uppercase;margin: 20px 0;}
.planList ul li p{font:14px Arial;color: #4d4d4d;line-height: 30px;text-align: left;margin-bottom: 10px;text-align: justify;}
.arcHead{width: 1000px;margin:0 auto;padding-bottom: 40px;border-bottom: 1px dashed #b3b3b3;margin-bottom: 30px;}
.arcHead p{font:14px Arial;color: #4d4d4d;}
.planList ul li .word_wrap{margin-top: 25px;}
.planList ul li .word_wrap p{padding-left: 25px;line-height: 20px;}
.planList ul li .word_wrap p span{font-weight: 600;}
.planList ul li p span.numb{display: block;float: left;width: 45px;font-weight: 400;}
.planList ul li p span.cont{display: block;float: left;width: 955px;font-weight: 400;}
.planList ul li p.li_first{font-size: 14px;margin-bottom: 16px;text-transform:Uppercase;font-weight: 600;}

.planList ul li .word_wrap p{background: url(/en/public/images/plan/icon5.png) no-repeat 7px 7px;}
.planList ul li .word_wrap p.car{background: url(/en/public/images/plan/icon1.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.money{background: url(/en/public/images/plan/icon2.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.tel{background: url(/en/public/images/plan/icon3.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.internet{background: url(/en/public/images/plan/icon4.png) no-repeat 2px 2px;}
.planList ul li .self p{padding-left: 0px;line-height: 20px;margin-bottom: 20px;background: none;overflow: hidden;}


/*car hire*/
.planList .ul_list .ul_wrap{overflow: hidden;width: 1000px;}
.planList .ul_list .ul_wrap{margin-top: 50px;}
.planList .ul_list .ul_wrap ul li{width: 489px;height: 210px;float: left;padding-left: 10px;margin-bottom: 63px;padding-bottom: 30px;border-bottom: 1px dashed #dddddd;background: url(/en/public/images/plan/line1.png) no-repeat right center;}
/*.planList .ul_list .ul_wrap ul li:nth-child(2n){border: none;}*/
.planList .ul_list .ul_wrap ul li p{margin-bottom: 10px;text-align: left;font-size: 14px;padding-left: 35px;overflow:hidden;}
.planList .ul_list .ul_wrap ul li p.li_first{padding-left: 0;}
.planList .ul_list .ul_wrap ul li p span{font-weight: 600;text-transform:Uppercase;}
.planList .ul_list .ul_wrap ul li p span.address{font-weight: 400;float: right;width: 375px;text-transform:capitalize;}


/*hiking*/
.planList ul li .word_list{margin: 10px 0;overflow: hidden;}
.planList ul li .word_list p{line-height: 24px;overflow: hidden;text-align: justify;}
.planList ul li .word_list p.fwb{font-weight: bold;}
.planList ul li .word_list ul{border-bottom: 0;margin-bottom: 0;}
.planList ul li .word_list ul li{margin-bottom: 0;}
.planList ul li .word_list p span{line-height: 24px;font-weight: 600;}
.planList ul li .word_list p span.numb{display: block;float: left;width: 45px;font-weight: 400;}
.planList ul li .word_list p span.cont{display: block;float: left;width: 955px;font-weight: 400;}
.planList ul li .word_list p.word_first{color: #ffa200;font-weight: 600;text-transform:Uppercase;}
.planList ul li .word_list p.tittle{font-size: 14px;font-weight: 600;}
.planList ul li .word_list p.tac{text-align: center;margin: 10px 0;font: 14px Arial;font-weight: bold;}
.planList ul li .ps{width: 100%;margin-top: 75px;}

.planList ul li .ps p{font-size: 14px;font-family: "Arial";text-align: right;}

.planList ul li .line p.word_first{padding-left: 32px;background: url(/en/public/images/plan/line.png) no-repeat left center;}
.planList ul li h3.light{padding-left: 30px;background: url(/en/public/images/plan/light.png) no-repeat left center;text-align: left;}
.planList .down{display: block;width: 142px;height: 38px;background:url(/en/public/images/plan/down.jpg) no-repeat center center; margin:50px 0 100px 429px;}

.second_nav_ul>li>a{font:14px "Arial";line-height: 50px;}

.pageTit h3{font:22px Arial;text-transform: uppercase;line-height: 60px;width: 430px;font-weight: bold;}

.pageTit .bread a{font:12px "Arial";line-height: 60px;}

.jtMain{width: 1100px;margin: 0 auto;overflow: hidden;}
.jtMain img{display: block;}
.Ari{width: 1022px;}
.hkbus{width: 1022px;}
.sybus{width: 1100px;}
.ld{width: 1100px;}
.trian{width: 1100px;margin-bottom: 30px;}
.right_nav{position:fixed;top:40%;/*display:none;*/left:90%;margin-left: -26px;width: 134px;height: 190px;}
.right_nav ul{
	position:relative;
	padding-top:16px;
}
.right_nav ul li{
	/*padding-bottom:30px;*/
	/*background:url(../images/share/li_bg.png) no-repeat 3px 6px;*/
	padding-left:26px;
	position:relative;
	z-index:2;
	height:29px;
}
.right_nav ul li:hover,.right_nav ul li.on{
	background: url(/en/public/images/bfty/line.png) no-repeat 2px 4px;
}
.right_nav ul li{
	display:block;
}
.right_nav ul li h3{
	padding-top: 4px;
	font-size:14px;
	color:#5a5a5a;
	font-weight:normal;
	line-height:98%;
	padding-bottom:15px;
}
.right_nav ul li h4{
	font-size:14px;
	color:#00a8e8;
	font-weight:normal;
	line-height:100%;
}
.right_nav span.bor{
	width:10px;
	height:197px;
	position:absolute;
	left:5px;
	top:0;
	background: url(/en/public/images/plan/line_03.png) no-repeat left top;
}
.ztimg{width: 1022px;margin:0 auto 50px;overflow: hidden;}
.ztimg img{display: block;width: 1022px;margin:0 auto;}
.main{width: 1000px;}


.planList ul li .word_list p span.left{display: block;width: 490px;float: left;font-weight: 600;}
.cycle_wrap li{border-bottom: 1px dashed #c3c3c3;}
.cycle_wrap li:last-child{border-bottom: none;}
.planList ul.cycle_wrap{border-bottom: none;}
.cycle_wrap li p.color{color: #ffa200;}
